
.content {
    width: 100%;
}

.home-left-widget-area {
    max-width: 720px;
    float: left;
}

.home-top-right {
    width: 390px;
    float: right;
}

.home-top-right .pro_ad_adzone {
    margin-bottom: 15px;
}

.home-top-right .pro_ad_adzone:last-of-type {
    margin-bottom: 0;
}

.widget-outer-wrap {
    margin-bottom: 15px;
    border-bottom: 1px solid #333;
    padding-bottom: 20px;
}

.flexslider .slides img {
    height: 330px;
}

#pro_ads_custom_widgets-13 {
    float: left;
    margin-top: 10px;
}


.home-products .widget {
    float:left;
    width:33%;
    padding:0 2.8%;
    margin-top: 15px;
}

.home-left-widget-area.home-bottom-widget-area {
    width: 33%;
}


.home-bottom-widget-area .featuredpost .entry {
    border-bottom: 1px solid #ccc;
    margin-bottom: 23px;
    padding: 0 0 12px 0;
}

.home-bottom-widget-area .featuredpost .entry:last-of-type {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.home-bottom-widget-area.featured-posts .featuredpost .post p {
    margin-bottom: 8px;
    line-height: 20px;
    font-size: 15px;
}

.home-bottom-widget-area.featured-posts .featuredpost .post img {
    margin-right: 10px;
}

.home-right-widget-area.home-bottom-widget-area {
    float: right;
    max-width: 720px;
}

.home-right-widget-area.home-bottom-widget-area .wrap > section {
    float: left;
}

.home-right-widget-area.home-bottom-widget-area .widget.pro_ad_adzone {
    margin: 15px 0;
}

.home-right-widget-area.home-bottom-widget-area .widget.pro_ad_adzone:last-of-type {
    float: right;
}


.home-left-widget-area.home-pre-footer-left {
    width: 65%;
}

.home-left-widget-area.home-bottom-ad {
    width: 65%;
}

.home-right-widget-area.home-pre-footer-right {
    float: right;
    min-width: 35%;
}

.free-events {
    padding: 30px 0px;
}

.widget_recent_entries li {
    list-style: none;
}


.content .widget-outer-wrap:last-of-type {
    border-bottom: none;
}

.home-products .widget img {
    height: 200px;
}

.home-left-widget-area.home-middle-left {
    width: 33%;
}

.home-right-widget-area.home-middle-right {
    float: right;
    min-width: 720px;
}

.options-image {
    width: 100%;
}

.pro_ad_adzone {
    text-align: center;
}

.home-pre-footer-left.home-left-widget-area .featuredpost .entry {
    float: left;
    width: 320px;
    height: 200px;
    margin: 0px 20px 60px 20px;
}

a.more-link, .readmorelink, .rmtext {
    background-color: #9AD9BB;
}



@media (max-width: 768px) {

    .home-top-right {
        width: 100%;
        float: none;
    }

    .home-left-widget-area {
        float: none;
        margin: 0 auto;
    }

    .flexslider .slides img {
        height: auto;
    }

    .header-top {
        margin-top: -60px;
    }

    .featured-posts.widget-area .featuredpost .post img {
        padding-right: 10px;
        margin-bottom: -5px;
    }

    .home-left-widget-area.home-bottom-widget-area {
        width: 100%;
        margin-bottom: 15px;
        padding-bottom: 20px;
        border-bottom: 1px solid #333;
    }

    .home-left-widget-area.home-bottom-widget-area a .readmorelink,
    .home-left-widget-area.home-bottom-widget-area a .readmorelink div{
        display: inline;
        bottom: 7px;
        position: absolute;
        margin: 0;
        left: 71px;
    }

    .home-bottom-widget-area .featuredpost .entry a:last-of-type {
        display: inherit;
    }

    .home-bottom-widget-area .featuredpost .entry {
        position: relative;
    }

    .home-products .widget img {
        height: 100%;
    }

    .home-left-widget-area.home-middle-left {
        width: 100%;
    }

    .home-right-widget-area.home-middle-right {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .home-left-widget-area.home-pre-footer-left {
        width: 100%;
        margin-bottom: 20px;
    }

    .home-right-widget-area.home-pre-footer-right {
        float: none;
        width: 100%;
    }

    .home-pre-footer-left.home-left-widget-area .featuredpost .entry {
        float: none;
        width: 100%;
        height: 100%;
        margin: 0px 20px 60px 20px;
    }


}


/* Retina iPad Landscape and Portrait */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {

    .home-top-right {
        width: 100%;
        float: none;
    }

    .home-left-widget-area {
        float: none;
        margin: 0 auto;
    }

    .home-left-widget-area.home-bottom-widget-area {
        width: 48%;
        float: left;
        padding-right: 2%;
    }

    .home-left-widget-area.home-middle-left {
        width: 100%;
    }

    .home-right-widget-area.home-middle-right {
        float: right;
        width: 100%;
        margin-top: 15px;
    }

    .home-left-widget-area.home-pre-footer-left {
        width: 100%;
        margin-bottom: 20px;
    }

    .home-right-widget-area.home-pre-footer-right {
        float: right;
        width: 100%;
    }

    .home-pre-footer-left.home-left-widget-area .featuredpost .entry {
        float: none;
        width: 100%;
        height: 100%;
        margin: 0;
    }

}

/* Retina iPad in Portrait */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {

    #pro_ads_custom_widgets-13, #pro_ads_custom_widgets-14 {
        display: none;
    }

    .header-top {
        margin-top: 0;
    }

    .home-left-widget-area.home-bottom-widget-area,
    .home-right-widget-area.home-bottom-widget-area{
        width: 100%;
        float: none;
    }

    .home-left-widget-area.home-middle-left {
        width: 100%;
    }

    .home-right-widget-area.home-middle-right {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .home-left-widget-area.home-pre-footer-left {
        width: 100%;
        margin-bottom: 20px;
    }

    .home-right-widget-area.home-pre-footer-right {
        float: none;
        width: 100%;
    }

    a.more-link, .readmorelink {
        margin: 0;
    }

}

/* Retina iPad in Landscape */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {

    .home-right-widget-area.home-bottom-widget-area {
        width: 50%;
        float: right;
    }


    .home-right-widget-area.home-bottom-widget-area .widget.pro_ad_adzone {
        text-align: center;
        width: 100%;
    }

    .home-left-widget-area.home-pre-footer-left {
        width: 57%;
        margin-bottom: 20px;
        float: left;
    }

    .home-left-widget-area.home-pre-footer-right {
        width: 43%;
        margin-bottom: 20px;
        float: right;
    }

    .home-pre-footer-left.home-left-widget-area .featuredpost .entry {
        float: none;
        width: 100%;
        height: 100%;
        margin: 0;
    }


}

/* iPhone 6+ */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px) {

    #pro_ads_custom_widgets-13, #pro_ads_custom_widgets-14 {
        display: none;
    }

    .home-products .widget {
        width: 100%;
        float: none;
    }

    .home-products .widget img {
        height: 100%;
    }

    .home-left-widget-area.home-middle-left {
        width: 100%;
    }

    .home-right-widget-area.home-middle-right {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .home-left-widget-area.home-pre-footer-left {
        width: 100%;
        margin-bottom: 20px;
    }

    .home-right-widget-area.home-pre-footer-right {
        float: none;
        width: 100%;
    }

    .home-products h4.widget-title {
        height: auto;
    }


    .home-right-widget-area.home-bottom-widget-area .widget.pro_ad_adzone {
        text-align: center;
        width: 100%;
    }

}

/* iPhone 6 */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {

    #pro_ads_custom_widgets-13, #pro_ads_custom_widgets-14 {
        display: none;
    }

    .home-products .widget {
        width: 100%;
        float: none;
    }

    .home-products .widget img {
        height: 100%;
    }

    .home-products h4.widget-title {
        height: auto;
    }

    .home-left-widget-area.home-middle-left {
        width: 100%;
    }

    .home-right-widget-area.home-middle-right {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .home-left-widget-area.home-pre-footer-left {
        width: 100%;
        margin-bottom: 20px;
    }

    .home-right-widget-area.home-pre-footer-right {
        float: none;
        width: 100%;
    }


    .home-right-widget-area.home-bottom-widget-area .widget.pro_ad_adzone {
        text-align: center;
        width: 100%;
    }

    .home-pre-footer-left.home-left-widget-area .featuredpost .entry {
        float: none;
        width: 100%;
        height: 100%;
        margin: 0px 20px 10px 2px;
    }

    a.more-link, .readmorelink {
        margin: 0;
    }


}

/* iPhone 5 and 5S */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {

    #pro_ads_custom_widgets-13, #pro_ads_custom_widgets-14 {
        display: none;
    }

    .home-products .widget {
        width: 100%;
        float: none;
    }

    .home-products .widget img {
        height: 100%;
    }

    .home-products h4.widget-title {
        height: auto;
    }

    .home-left-widget-area.home-middle-left {
        width: 100%;
    }

    .home-right-widget-area.home-middle-right {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .home-left-widget-area.home-pre-footer-left {
        width: 100%;
        margin-bottom: 20px;
    }

    .home-right-widget-area.home-pre-footer-right {
        float: none;
        width: 100%;
    }


    .home-right-widget-area.home-bottom-widget-area .widget.pro_ad_adzone {
        text-align: center;
        width: 100%;
    }

    .home-pre-footer-left.home-left-widget-area .featuredpost .entry {
        float: none;
        width: 100%;
        height: 100%;
        margin: 0px 20px 10px 2px;
    }

    .home-right-widget-area.home-bottom-widget-area {
        float: none;
    }

    a.more-link, .readmorelink {
        margin: 0;
    }

}